.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9a9a8e4b-0c04-2bf2-1b2a-7e43c8a0fe4f {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-db19f9f4-90ac-1326-8503-a9c6f922d0b5 {
min-height: 10px !important;
}
